@echo off

set OLDDIR=%CD%

cd /d %0\..

set XPDG_Log="C:\XP_Downgrade\InstFinal.reg"

wscript //Nologo mkreg-final.vbs
regedit -s %XPDG_Log%


reg delete HKLM\Software\Policies\Microsoft\Windows\DeviceInstall /f

chdir /d %OLDDIR%
